body {
    position: relative;
    padding-top: 40px;
}

body > .navbar {
    font-size: 13px;
}

@media (max-width: 767px) {
    /* Remove body padding for navbar-fixed-top */
    body {
        padding-top: 0px;
    }
}

.section {
    padding-top: 30px;
}

.visible {
    visibility: visible;
}

.postbox {
    border-bottom: 2px solid darkgrey;
    margin-bottom: 12px;
    max-width: 760px;
    margin: 0 auto;
}

.banner {
    padding: 50px 0;
    background-color: rgb(0, 0, 0);
    font-size: 18px;
    color: #e3e3e3;
}

.banner h1, .banner h2 {
    padding: 0 10px;
    color: rgb(44, 67, 83);
}

.low {
    top: 0.2em;
    position: relative;
}

.footer {
    text-align: center;
    padding: 20px 0;
}

table.docinfo {
    display: none;
}
